@charset "UTF-8";

/**********************************************************
 *
 * gakuwari2018 SMTパーツ
 *
 **********************************************************/
.contents-main{
	padding: 0;
}

.contents {
    margin: 0;
    position: relative;
}

/* ------------メインビジュアルエリア------------ */

.main-content-wrapper {
    position: relative;
}

.main-content h1{
    border-left: #b3072c 6px solid;
    background: rgb(255,255,255);
	background-color: rgba( 255,255,255, 0.9 );
    font-size: 16px;
    font-weight: bold;
    padding: 10px 10px 10px 12px;
    line-height: 1.4;
}
.main-content h1 .sub{
    font-size: 12px;
    display: block;
    text-indent: 1.2em;
    background: url(/biz/special/okinawa/special_talk/images/ico_arrow_ttl.png) left 4px no-repeat;
    background-size: 8px;
    margin-bottom: 3px;
}
.main-content p{
    background: rgb(255,255,255);
    background-color: rgba( 255,255,255, 0.9 );
    font-size: 9px;
    font-weight: bold;
    padding: 6px 8px;
    display: inline-block;
}


/* ------トーク01 ポジション----- */
.main-content.vol01 .ttl{ position: absolute; margin: 12px; }
.main-content.vol01 .name01{ position: absolute; bottom: 14px; left: 14px;}
.main-content.vol01 .name02{ position: absolute; bottom: 14px; right: 14px; }

.main-content.vol02 .ttl{ position: absolute; margin: 12px; }
.main-content.vol02 .name01{ position: absolute; bottom: 14px; left: 14px;}
.main-content.vol02 .name02{ position: absolute; bottom: 14px; right: 14px; }

.main-content.vol03 .ttl{ position: absolute; margin: 12px; }
.main-content.vol03 .name01{ position: absolute; bottom: 14px; left: 14px;}
.main-content.vol03 .name02{ position: absolute; bottom: 14px; right: 14px; }

.main-img-smt img{
    width: 100%;
}




/* ------------下層コンテンツ------------ */
.talk-content-wrapper.vol01 {
    background: #e0ffff url(/biz/special/okinawa/special_talk/images/bg_talk01_smt.jpg) no-repeat center bottom;
    background-size: 100%;
    overflow: hidden;
}
.talk-content-wrapper.vol02 {
    background: #e0ffff url(/biz/special/okinawa/special_talk/images/bg_talk02_pc.jpg) no-repeat center bottom;
    overflow: hidden;
}
.talk-content-wrapper.vol03 {
    background: #e0ffff url(/biz/special/okinawa/special_talk/images/bg_talk03_pc.jpg) no-repeat center bottom;
    overflow: hidden;
}

.detail-area {
    margin: 16px 12px 20px;
    background: rgb(255,255,255);
    background:  rgba(255,255,255,0.9);
    overflow: hidden;
}

.detail-area .talk-content h2 {
    font-size: 14px;
    font-weight: bold;
    margin: 40px auto 0;
    width: 87%;
    padding: 15px 22px;
    position: relative;
    text-align: center;
}
.detail-area .talk-content h2::before {
    content: '';
    background: url(/biz/special/okinawa/special_talk/images/ttl_before_smt.png) left no-repeat;
    top: 0;
    left: 0;
    width: 33px;
    height: 33px;
    position: absolute;
}
.detail-area .talk-content h2::after {
    content: '';
    background: url(/biz/special/okinawa/special_talk/images/ttl_after_smt.png) left no-repeat;
    bottom: 0;
    right: 0;
    width: 33px;
    height: 33px;
    position: absolute;
}

.detail-area .talk-content h2 span{
    margin: 0 auto;
    display: inline-block;
    text-align: left;
}

.detail-area .talk-content p {
    font-size: 12px;
    margin-bottom: 0;
    line-height: 1.8;
    padding: 20px 20px 10px;
}

.detail-area .talk-content p .name {
    font-weight: bold;
    margin-right: 15px;
}

.detail-area .talk-content p.img {
    margin: 20px auto;
    padding: 0;
}
.detail-area .talk-content p.img img{
    width: 100%;
}
.detail-area .talk-content p.img span{
    margin-top: 10px;
    display: block;
    padding: 0 20px;
}

.detail-area .talk-content p.txt2 {
    padding-bottom: 0;
}

.detail-area .talk-content p.last {
    padding-bottom: 30px;
}


/* ------------バナー------------ */
.bnr-area {
    margin: 0 0 30px;
}
.bnr-area li{
    margin: 0 0 15px;
}
.bnr-area li img{
    width: 100%;
}



/* ------------ページトップへ------------ */
.pagetop-wrapper{
	width: 100%;
	height:50px;
	position: relative;
}
.pagetop-wrapper .pagetop{
	position:absolute;
	right: 10px;
	bottom: 0;
	transition: opacity 0.4s ease;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
}
.pagetop-wrapper .pagetop.is-show{
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
}
.pagetop-wrapper .pagetop.is-fixed{
	position:fixed;
	z-index: 10001;
	bottom:0;
	right:10px;
}
.pagetop-wrapper .pagetop a img{
	width: 50px;
	height: auto;
}

/* ------------お問い合わせ------------ */
.inquiry-full{
	padding: 30px 11px 30px;
}


.fade01,
.fade02,
.fade03,
.fade04{ opacity: 0; filter: alpha(opacity=0); -ms-filter: "alpha(opacity=0)"; zoom: 1;}
